.order_timeline{
    border-top: solid 0.5px rgba(74, 74, 74, 0.1);
    border-bottom: solid 16px rgba(74, 74, 74, 0.1);
    padding: 16px;
    ul{
        li{
            display: block;
            padding: 16px 0;
            .status{
                color:#929292;
                background: rgba(74, 74, 74, 0.1);
                font-size: 10px;
                display: inline-block;
                vertical-align: middle;
                width: 40px;
                text-align: center;
            }
            .description{
                color:#929292;
                font-size: 16px;
                font-weight: 500;
                display: inline-block;
                vertical-align: middle;
                margin-left: 8px;
            }
            .focus{
                color:#fff;
                background: #4a4a4a;
            }
            .focus_txt{
                color: #4a4a4a;
            }
            &:first-child{
                padding-top: 0px;
            }
        }
    }
}

.items_added{
    li{
        display: block;
        border-bottom: solid .5px rgba(74, 74, 74, 0.1);
        font-size: 14px;
        padding: 4px 0;
        &:last-child{
                border-bottom: none;
        }
    }
}

.order_detail_list{
    padding: 0 16px;
    border-bottom: solid .5px rgba(74, 74, 74, 0.1);
    li{
        width: 100%;
        padding-top: 4px;
        font-size: 14px;
    }
    li:last-child{
        padding-bottom: 15px;

    }
}

.total{
    padding: 16px;
    font-size: 16px;
    font-weight: 600;
    border-bottom: 16px solid #f6f6f6;
}

.paid{
    padding-top:4px;
    float: right;
    margin-right: 16px
}

.error_container{
    position: fixed;
    background: #fff;
    z-index: 10000;
    bottom: 0;
    left: auto;
    width: 60%;
    max-width: 650px;
    padding: 17px;
    font-size: 17px;
    font-weight: 500;
    color: #6554d9;
    box-shadow: 0 -5px 5px -5px #a7a5a0;
    border-right: 1px solid #eef2f7;
    border-left: 1px solid #eef2f7;
    .btn{
        bottom: 15px;
        right: 22px;
        position: absolute;
        color: #9b9b9b;
        border: 1px solid #9b9b9b;
        padding: 1px 10px;
    }
}

@media screen and (max-width: 770px){
    .error_container{
        width: 100%;
        max-width: none;
    }
}

